HTTP/1.1 302 Found
Date: Fri, 17 Jul 2026 14:49:59 GMT
Content-Length: 0
Connection: keep-alive
Location: https://ycsms.nxeduyun.com/
Report-To: {"group":"cf-nel","max_age":604800,"endpoints":[{"url":"https://a.nel.cloudflare.com/report/v4?s=ZoAofiANO9ct5z3PG1laUd%2FqrpkP8yAQ%2B07g72jJ7Ah%2BgqERO3yidgYEpO%2BQo7e1pWxwmpcNkDfiUKEq%2BebvxJz8ZxZhkq23z59DFOPUs86POnKwk3H4IgiYCXt1PqEG"}]}
Nel: {"report_to":"cf-nel","success_fraction":0.0,"max_age":604800}
Server: cloudflare
CF-RAY: a1ca0e72dc94d11a-HKG
alt-svc: h3=":443"; ma=86400

